Subject: [bug#42582] [PATCH] gnu: nomad: Update to 0.2.0-alpha.

From: Mike Rosset <[email-masked]>
Date: Sat, 01 Aug 2020 08:35:33 -0700

Mike Rosset writes:

> Please try with ./pre-inst-env nomad --ad-hoc nomad -- nonmad. This is

This should be ./pre-inst-env guix --ad-hoc nomad -- nonmad. Applogies I
just woke up :)